[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: python-twitter is not maintained

Le Sat, Sep 22, 2012 at 10:38:06AM +0900, Koichi Akabe a écrit :
> I want to use python-twitter package [1], but this package is old and
> it's not able to be used [2]. The current maintainer said he will
> update it in the following days, but it has never updated for one and
> a half years. I think he is not active now [3].
> Can I take over this package?
> [1] http://packages.debian.org/sid/python-twitter
> [2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=587749
> [3] http://qa.debian.org/developer.php?login=mauro@cacavoladora.org


this is a team-maintained package, so the best place to ask is the team's
mailing list (debian-python in that case).


Have a nice week-end,

Charles Plessy
Tsurumi, Kanagawa, Japan

Reply to: